using FluentValidation;
using Hotline.Share.Dtos.Identity;

namespace Hotline.Validators.Identity
{
    public class LoginDtoValidator : AbstractValidator<LoginDto>
    {
        public LoginDtoValidator()
        {
            RuleFor(d => d.Username).NotEmpty();
            RuleFor(d => d.Password).NotEmpty();
        }
    }
}
